# DataExchange
TKSTEPBase
StepRepr

# StepRepr_StructuralResponsePropertyDefinitionRepresentation Class Reference

Representation of STEP entity StructuralResponsePropertyDefinitionRepresentation
.

`#include <StepRepr_StructuralResponsePropertyDefinitionRepresentation.hxx>`

Inheritance diagram for StepRepr_StructuralResponsePropertyDefinitionRepresentation:

[legend]

## Public Member Functions

Standard_EXPORT | StepRepr_StructuralResponsePropertyDefinitionRepresentation ()
| Empty constructor .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepRepr_StructuralResponsePropertyDefinitionRepresentation::StepRepr_StructuralResponsePropertyDefinitionRepresentation | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepRepr_StructuralResponsePropertyDefinitionRepresentation::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepRepr_PropertyDefinitionRepresentation.

The documentation for this class was generated from the following file:

- StepRepr_StructuralResponsePropertyDefinitionRepresentation.hxx